Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Dec 2019 07:57:49 -0500

Chat transcript

	

	Visitor Mon, 12/30/19 01:41:29 pm Europe/Madrid
	
		Hi there, this is Sergio. I'm looking for Residential IP colocation, is this a service you offer?

	Adam 01:41:29 pm
	
		Hello, would you like to talk about our services?
	
		Hey There!
	
		We do provide Colocation, Dedicated Server and IP transit services. However I am not entirely sure about the residential IP colocation service.
	
		Although, I can get my sales team for you on this. May I please have your name and email ID?

	Visitor 01:43:39 pm
	
		sure, Sergio Ruiz - [email-masked]

	Adam 01:44:13 pm
	
		Thanks Sergio. Please you can also specify your requirements here! I will pass them to my sales team.

	Visitor 01:47:01 pm
	
		Okey, thanks. Basically I will need at lest two dedicated servers (16 threads, 32 gb run) using a 1000mbps residential IP line

	Adam 01:47:20 pm
	
		Thank you.
	
		I will pass on the details to the team who would be get in touch with you soon.
	
		Can I help you with anything else?

	Visitor 01:47:51 pm
	
		great, thank you Adam
	
		no that's all. Have a nice day :)

	Adam 01:48:03 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:48:07 pm
	
		Adam archived the chat

	System 01:48:23 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	6m 38s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com